@charset "UTF-8";
/* ============================
  下層ページ共通
============================ */
header .header_inner {
  background-color: #09095C;
}

hgroup .page_ttl {
  text-shadow: 0 0 10px rgba(234, 55, 137, 0.5), 0 0 20px rgb(234, 55, 137);
}

/* ============================
  Performance
============================ */
#mv .inner:nth-child(1) {
  box-shadow: none;
}
#mv .inner:nth-child(2) {
  border-top: none;
}
@media screen and (min-width: 768px) {
  #mv .inner {
    border-top: none;
  }
  #mv .inner:nth-child(1) {
    border-right: none;
  }
  #mv .inner:nth-child(3) {
    display: grid;
    place-content: center;
  }
}
#mv .mv_img {
  position: relative;
  padding-top: 100%;
}
#mv .mv_img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.35);
  background-image: radial-gradient(rgba(0, 0, 0, 0.7) 30%, transparent 30%), radial-gradient(rgba(0, 0, 0, 0.7) 30%, transparent 30%);
  background-size: 3px 3px;
  background-position: 0 0, 6px 6px;
}
@media screen and (min-width: 768px) {
  #mv .mv_img {
    height: 100%;
    padding-top: 0;
  }
}
#mv .mv_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center 20%;
}
@media screen and (min-width: 768px) {
  #mv .mv_img img {
    object-position: bottom;
  }
}
#mv .lead {
  padding: 3rem 2rem 10.5rem;
  background: url(../img/performance/bg_lead_illust01.webp) right -1rem top 2rem/7.5rem no-repeat, url(../img/performance/bg_lead_illust02.webp) left -1rem bottom/13rem no-repeat;
}
@media screen and (min-width: 768px) {
  #mv .lead {
    padding: 6rem 5rem 10rem;
    background-position: right top 3rem, left -1rem bottom;
  }
}
#mv .lead h2 {
  font-size: 2.3rem;
  text-align: center;
  line-height: 1.65;
  margin-bottom: 2rem;
  text-shadow: 0 0 10px rgba(234, 55, 137, 0.5), 0 0 20px rgb(234, 55, 137);
}
#mv .lead p {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.84;
  text-align: center;
  padding: 0 2rem;
}
#mv .lead p span {
  border-bottom: 1px solid;
}
#mv .lead p:last-of-type {
  margin-top: 2rem;
  font-size: 1.2rem;
  line-height: 1.55;
}
@media screen and (min-width: 768px) {
  #mv .lead p {
    font-size: 1.5rem;
    padding: 0;
  }
}
#mv .lead .time_table {
  font-size: 1.5rem;
  font-weight: 700;
  width: 28rem;
  height: 5.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 3.2rem auto 0;
  border: 1px solid;
  border-radius: 100vmax;
  position: relative;
}
#mv .lead .time_table::before {
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(1.01, 1.22);
  border-radius: 100vmax;
}
@media screen and (min-width: 768px) {
  #mv .lead .time_table {
    font-size: 2.1rem;
    width: 30rem;
    height: 6.5rem;
  }
}
#mv .lead .time_table::after {
  content: "";
  display: inline-block;
  background: url(../img/icon_nav_arrow.svg) center/contain no-repeat;
  width: 1rem;
  height: 1rem;
  position: absolute;
  top: 50%;
  right: 2rem;
  translate: 0 -50%;
}
#mv .summary_wrap {
  padding: 2rem 0 4rem;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap {
    padding: 2.5rem 0;
  }
}
#mv .summary_wrap .summary_list {
  margin: 0 2rem;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list {
    margin: 0 3.5rem;
  }
}
#mv .summary_wrap .summary_list div {
  text-align: center;
  border-top: 1px solid #7BBAFD;
  padding: 1.8rem 0;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list div {
    padding: 2rem 0;
  }
  #mv .summary_wrap .summary_list div:last-child {
    padding-bottom: 0;
  }
}
#mv .summary_wrap .summary_list div:first-child {
  padding-top: 0;
  border-top: none;
}
#mv .summary_wrap .summary_list dt {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  text-shadow: 0 0 10px rgba(234, 55, 137, 0.5), 0 0 20px rgb(234, 55, 137);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.7rem;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dt {
    font-size: 2rem;
    margin-bottom: 0.75rem;
  }
}
#mv .summary_wrap .summary_list dt::before, #mv .summary_wrap .summary_list dt::after {
  content: "";
  background: url(../img/performance/bg_summary_list_line.webp) center/contain no-repeat;
  width: 3.8rem;
  height: 0.8rem;
}
#mv .summary_wrap .summary_list dt::after {
  rotate: 180deg;
}
#mv .summary_wrap .summary_list dt span {
  min-width: 8.5em;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dt span {
    min-width: 7.5em;
  }
}
#mv .summary_wrap .summary_list dd {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.61;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dd {
    font-size: 1.5rem;
  }
}
#mv .summary_wrap .summary_list dd a {
  border-bottom: 1px solid;
}
#mv .summary_wrap .summary_list dd ul {
  display: inline-block;
  text-align: left;
  margin-bottom: 1rem;
}
#mv .summary_wrap .summary_list dd ul li span {
  display: inline-block;
  min-width: 3.5em;
}
#mv .summary_wrap .summary_list dd p {
  font-size: 1rem;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .summary_list dd p {
    font-size: 1.1rem;
  }
}
#mv .summary_wrap .caution_wrap {
  margin: 0 2rem;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .caution_wrap {
    margin: 3.5rem 3.5rem 0;
  }
}
#mv .summary_wrap .caution_wrap .caution_list {
  margin-bottom: 2.8rem;
}
@media screen and (min-width: 768px) {
  #mv .summary_wrap .caution_wrap .caution_list {
    margin-bottom: 3.5rem;
  }
}
#mv .summary_wrap .caution_wrap .caution_list li {
  font-size: 1.4rem;
  padding-left: calc(1em + 4px);
  text-indent: calc((1em + 4px) * -1);
}
#mv .summary_wrap .caution_wrap .caution_list li::before {
  content: "※";
  margin-right: 4px;
}
#mv .summary_wrap .caution_wrap .caution_list li a {
  display: inline;
  color: #539DEF;
  border-bottom: 1px solid;
}

.performance .inner {
  padding: 5.5rem 0 0.5rem;
}
.performance .pf_ttl {
  text-align: center;
  margin-bottom: 1.7rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  .performance .pf_ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.2rem;
    margin-bottom: 1rem;
  }
}
.performance .pf_ttl::before, .performance .pf_ttl::after {
  content: "";
  display: inline-block;
  background: url(../img/summary/bg_cooperation_ttl.webp) center/150% no-repeat;
  width: 4.5rem;
  height: 6.5rem;
  position: absolute;
  top: -2rem;
}
@media screen and (min-width: 768px) {
  .performance .pf_ttl::before, .performance .pf_ttl::after {
    position: static;
    width: 4rem;
    height: 6rem;
    translate: 0 -0.5rem;
  }
}
.performance .pf_ttl::before {
  left: 2rem;
}
.performance .pf_ttl::after {
  right: 2rem;
  rotate: 180deg;
}
.performance .pf_ttl .ttl_txt {
  color: #fff;
  font-size: 3.6rem;
  text-shadow: 0 0 10px rgba(234, 55, 137, 0.5), 0 0 20px rgb(234, 55, 137);
  line-height: 1;
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 768px) {
  .performance .pf_ttl .ttl_txt {
    font-size: 4.8rem;
    margin-bottom: 0;
  }
}
.performance .pf_ttl .ttl_txt2 {
  font-size: 3.6rem;
  color: transparent;
  -webkit-text-stroke: 1px #fff;
  filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.8));
  line-height: 1;
  position: relative;
}
.performance .pf_ttl .ttl_txt2::before {
  content: "Performers";
  color: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50% 0;
}
@media screen and (min-width: 768px) {
  .performance .pf_ttl .ttl_txt2 {
    font-size: 4.8rem;
  }
}
.performance .pf_ttl .neon_wrap {
  --neon-color: #FFF;
  --neon-size: 3.6rem;
  color: var(--neon-color);
  font-size: var(--neon-size);
  font-weight: bold;
  filter: brightness(200%);
  mix-blend-mode: screen;
  position: relative;
  display: inline-block;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .performance .pf_ttl .neon_wrap {
    --neon-size: 4.8rem;
  }
}
.performance .pf_ttl .neon_txt1 {
  text-shadow: 0 0 calc(var(--neon-size) / 20) var(--neon-color);
}
.performance .pf_ttl .neon_txt2 {
  mix-blend-mode: difference;
  filter: blur(calc(var(--neon-size) / 100));
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.performance .pf_ttl .neon_txt3 {
  color: transparent;
  text-shadow: 0 0 calc(var(--neon-size) / 5) var(--neon-color);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.2;
  pointer-events: none;
}
.performance .txt {
  font-size: 1.3rem;
  font-weight: 700;
  margin: 0 4rem 1.7rem;
}
@media screen and (min-width: 768px) {
  .performance .txt {
    font-size: 1.5rem;
    text-align: center;
    margin: 0 auto 3rem;
  }
}
.performance#day_pf {
  position: relative;
}
.performance#day_pf::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #C1E7FF;
  mix-blend-mode: screen;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0.9;
}
.performance#day_pf .inner {
  padding-bottom: 2.8rem;
}
.performance#day_pf .pf_ttl::before, .performance#day_pf .pf_ttl::after {
  background-image: url(../img/performance/bg_performance_ttl.webp);
}
@media screen and (min-width: 768px) {
  .performance#day_pf .pf_ttl::before, .performance#day_pf .pf_ttl::after {
    background-size: 180%;
  }
}
.performance#day_pf .pf_ttl .ttl_txt2 {
  font-size: 3.6rem;
  color: transparent;
  -webkit-text-stroke: 1px #EA3789;
  filter: drop-shadow(0px 0px 6px rgba(234, 57, 136, 0.8));
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .performance#day_pf .pf_ttl .ttl_txt2 {
    font-size: 4.8rem;
  }
}
.performance#day_pf .txt {
  color: #09095C;
}

@media screen and (min-width: 768px) {
  .pf_item_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}

.pf_item {
  padding: 0.5rem;
  border-bottom: 1px solid #7BBAFD;
  cursor: pointer;
  transition: opacity 0.2s ease-in;
  position: relative;
}
.pf_item:hover {
  opacity: 0.8;
}
.pf_item::after {
  content: "＋";
  font-size: 2rem;
  width: 26px;
  height: 26px;
  border: 1px solid;
  text-align: center;
  line-height: 23px;
  border-radius: 50%;
  position: absolute;
  bottom: 1rem;
  right: 1rem;
}
@media screen and (min-width: 768px) {
  .pf_item {
    padding: 0.4rem;
    box-shadow: 0 0 8px rgba(22, 122, 214, 0.75);
  }
  .pf_item:nth-child(-n+3) {
    border-top: 1px solid #7BBAFD;
  }
  .pf_item:not(:nth-child(3n)) {
    border-right: 1px solid #7BBAFD;
  }
}
.pf_item .open-modal {
  position: relative;
}
.pf_item .photo {
  position: relative;
}
.pf_item .photo::before {
  content: "";
  background: linear-gradient(180deg, rgba(2, 0, 36, 0.1) 60%, rgba(9, 9, 121, 0.3) 75%, rgb(18, 12, 59) 100%);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.pf_item .photo img {
  width: 100%;
  height: 100%;
  aspect-ratio: 365/226;
  object-fit: cover;
}
.pf_item .photo.position1 img {
  object-position: center 15%;
}
.pf_item .photo.position2 img, .pf_item .photo.position6 img {
  object-fit: contain;
  background-color: #fff;
}
.pf_item .photo.position3 img {
  object-position: center 70%;
}
.pf_item .photo.position4 img {
  object-position: center bottom;
}
.pf_item .photo.position5 img {
  object-position: center top;
}
.pf_item .info {
  position: absolute;
  bottom: 0;
  left: 0;
}
.pf_item .info .genre {
  font-size: 1.2rem;
  line-height: 1.46;
  margin-left: 0.5rem;
}
.pf_item .info .name {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
  margin: 0 0 0.5rem 0.5rem;
}
.pf_item .info .day {
  background-color: #5959DD;
  font-size: 1.3rem;
  font-weight: 700;
  text-align: center;
  display: inline-block;
  padding: 2px 1rem;
  line-height: 1.5;
}
.pf_item .info .text,
.pf_item .info .more_info,
.pf_item .info .link {
  display: none;
}

.menu_modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: auto;
  background: linear-gradient(135deg, rgba(80, 80, 195, 0.95) 0%, rgba(20, 20, 85, 0.95) 20%, rgba(4, 1, 34, 0.95) 100%);
}
.menu_modal .modal-content {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 85%;
  height: 70%;
  border: 1px solid #7BBAFD;
  box-shadow: -1px -1px rgb(22, 122, 214), 1px -1px rgb(22, 122, 214), 1px 1px rgb(22, 122, 214), -1px 1px rgb(22, 122, 214), 0 0 0.7em rgba(22, 122, 214, 0.5), 0 0 0.7em rgba(22, 122, 214, 0.5);
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content {
    max-width: 90rem;
    width: 100%;
    height: auto;
    padding: 4.2rem;
  }
}
.menu_modal .modal-content .close {
  position: absolute;
  top: -1.7rem;
  right: -1.5rem;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #5959DD;
  border: 1px solid #7BBAFD;
  cursor: pointer;
}
.menu_modal .modal-content .close::before {
  content: "×";
  font-size: 2rem;
  color: #fff;
  position: absolute;
  top: 48%;
  left: 50%;
  translate: -50% -50%;
  line-height: 1;
}
.menu_modal .modal-content #modal-body {
  padding: 2.8rem 2.4rem 3.5rem;
  height: 100%;
  overflow-y: scroll;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body {
    padding: 0;
    overflow: auto;
  }
  .menu_modal .modal-content #modal-body::-webkit-scrollbar {
    width: 4px;
    background-color: rgba(240, 240, 240, 0.25);
  }
  .menu_modal .modal-content #modal-body::-webkit-scrollbar-thumb {
    background-color: #FFFF13;
    border-radius: 5px;
  }
  .menu_modal .modal-content #modal-body .open-modal {
    display: flex;
    align-items: flex-start;
    gap: 2.7rem;
  }
}
.menu_modal .modal-content #modal-body .photo {
  margin-bottom: 1.3rem;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .photo {
    margin-bottom: 0;
    width: 40rem;
  }
  .menu_modal .modal-content #modal-body .photo img {
    aspect-ratio: 1/1;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}
.menu_modal .modal-content #modal-body .photo.position1 img {
  object-position: center 15%;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .photo.position2 img {
    object-fit: contain;
    background-color: #fff;
  }
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .photo.position3 img {
    object-position: center bottom;
  }
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .info {
    width: calc(100% - 42.7rem);
  }
}
.menu_modal .modal-content #modal-body .info .genre {
  font-size: 1.2rem;
  line-height: 1.2;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .info .genre {
    font-size: 1.6rem;
    margin-bottom: 0.4rem;
  }
}
.menu_modal .modal-content #modal-body .info .name {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;
}
.menu_modal .modal-content #modal-body .info .name::before {
  content: "出演者";
  color: #8C8CC3;
  padding-right: 4px;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .info .name {
    font-size: 2rem;
  }
}
.menu_modal .modal-content #modal-body .info .day {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 1rem;
}
.menu_modal .modal-content #modal-body .info .day::before {
  content: "出演日";
  color: #8C8CC3;
  padding-right: 4px;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .info .day {
    font-size: 2rem;
    margin-bottom: 1.7rem;
  }
}
.menu_modal .modal-content #modal-body .text {
  font-size: 1.1rem;
  line-height: 1.54;
  margin-bottom: 2.5rem;
  border-top: 1px solid #67679A;
  padding-top: 1rem;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .text {
    font-size: 1.4rem;
    padding-top: 1.7rem;
  }
}
.menu_modal .modal-content #modal-body .text a {
  color: #539DEF;
  text-decoration: underline;
}
.menu_modal .modal-content #modal-body .link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.8rem;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .link {
    justify-content: flex-start;
    gap: 2rem;
  }
}
.menu_modal .modal-content #modal-body .link .link_icon {
  display: block;
  width: 2rem;
  height: 2rem;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.menu_modal .modal-content #modal-body .link .link_icon.hp {
  background-image: url(../img/stalls/icon_link_hp.webp);
}
.menu_modal .modal-content #modal-body .link .link_icon.ig {
  background-image: url(../img/stalls/icon_link_ig.webp);
}
.menu_modal .modal-content #modal-body .link .link_icon.x {
  background-image: url(../img/stalls/icon_link_x.webp);
}
.menu_modal .modal-content #modal-body .link .link_icon.fb {
  background-image: url(../img/stalls/icon_link_fb.webp);
}
.menu_modal .modal-content #modal-body .link .link_icon.yt {
  background-image: url(../img/stalls/icon_link_yt.webp);
}
.menu_modal .modal-content #modal-body .link .link_icon.tt {
  background-image: url(../img/stalls/icon_link_tt.webp);
}
.menu_modal .modal-content #modal-body .more_info {
  margin: 2rem 0;
}
.menu_modal .modal-content #modal-body .more_info .detail_open {
  width: 19rem;
  height: 4rem;
  border: 1px solid;
  border-radius: 100vmax;
  position: relative;
  display: grid;
  place-content: center;
  margin: auto;
  cursor: pointer;
}
.menu_modal .modal-content #modal-body .more_info .detail_open::before {
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(1.01, 1.22);
  border-radius: 100vmax;
}
.menu_modal .modal-content #modal-body .more_info .detail_open::after {
  content: "+";
  color: #FFFF13;
  font-size: 2.2rem;
  display: inline-block;
  text-align: center;
  width: 27px;
  height: 27px;
  border: 1px solid;
  border-radius: 50%;
  line-height: 20px;
  position: absolute;
  top: 50%;
  right: 0.7rem;
  translate: 0 -50%;
}
.menu_modal .modal-content #modal-body .more_info .detail_open.open::after {
  content: "−";
}
.menu_modal .modal-content #modal-body .more_info .detail {
  display: none;
  margin-top: 2rem;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .more_info .detail {
    max-height: 5rem;
  }
}
.menu_modal .modal-content #modal-body .more_info .detail p {
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.46;
  margin: 1.3em 0 5px;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .more_info .detail p {
    font-size: 1.4rem;
  }
}
.menu_modal .modal-content #modal-body .more_info .detail p a {
  color: #FFFF13;
  display: inline;
  text-decoration: underline;
  overflow-wrap: anywhere;
}
.menu_modal .modal-content #modal-body .more_info .detail ul li {
  font-size: 1.1rem;
  line-height: 1.46;
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 3px;
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content #modal-body .more_info .detail ul li {
    font-size: 1.4rem;
  }
}
.menu_modal .modal-content .btn_wrap {
  position: absolute;
  top: calc(100% + 2.7rem);
  left: 50%;
  translate: -50% 0;
  line-height: 1;
  display: flex;
  gap: 2.5rem;
}
.menu_modal .modal-content button {
  -webkit-appearance: none;
  appearance: none;
  border: none;
  text-shadow: none;
  background: none;
  padding: 0;
  margin: 0;
  width: 2.6rem;
  height: 2.6rem;
  background: url(../img/icon_nav_arrow.svg) center/18px no-repeat;
}
.menu_modal .modal-content button#prev {
  transform: scale(-1, 1);
}
@media screen and (min-width: 768px) {
  .menu_modal .modal-content button {
    width: 3.2rem;
    height: 3.2rem;
  }
}